[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87854

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Remote Code Execution vulnerabilities in GDI - MS08-071

ID: oval:org.secpod.oval:def:2992Date: (C)2011-11-15   (M)2018-05-28
Class: PATCHFamily: windows




The host is missing a critical security update according to Microsoft security bulletin, MS08-071. The update is required to fix remote code execution vulnerabilities. The flaws are present in GDI, which fails to handle a specially crafted WMF image file. Successful exploitation allows attackers to install programs, view, change, or delete data, or create new accounts with full user rights.

Platform:
Microsoft Windows 2000
Microsoft Windows XP
Microsoft Windows Server 2003
Microsoft Windows Vista
Microsoft Windows Server 2008
Reference:
MS08-071
CVE-2008-2249
CVE-2008-3465
CVE    2
CVE-2008-3465
CVE-2008-2249
CPE    21
cpe:/o:microsoft:windows_2003_server::sp2:x64
cpe:/o:microsoft:windows_2000::sp4
cpe:/o:microsoft:windows_xp::sp2
cpe:/o:microsoft:windows_2003_server::sp2
...
XCCDF    6
xccdf_com.secpod_benchmark_microsoft-windows-server-2008
xccdf_com.secpod_benchmark_microsoft-windows-server-2003
xccdf_com.secpod_benchmark_microsoft-windows-xp
xccdf_com.secpod_benchmark_microsoft-windows-2000
...

© SecPod Technologies